Prev |  | Next

### 11.7. Oilify

#### Overview

This filter is found in Filters->Artistic->Oilify...

This filter makes the image look like an oil painting. The `Mask Size` controls the outcome: a high value gives the image less detail, as if you had used a larger brush.

| Tip
The Gimpressionist filter can produce similar effects, but allows a much wider variety of options.

#### Options

Parameter Settings

  Use Intensity Agorithm: Use Intensity Algorithm changes the mode of operation to help preserve detail and coloring.

  Mask Size: Mask Size selects the size of the brush mask used to paint the oily render. Larger values here produce an oilier render.

Prev | Up | Next
| Home |